Subject: Leave balance and insurance confirmation.
From: Sumit Gogia <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sun, 20 Jul 2014 00:59:04 +0530 (IST)

HI Ashish, 

As per June Salary slip my leaves in hand are- 1.5 but that should be 2.5. 

After may I had 4.5 leaves in my hand and I came 21 days in month so My leaves balance must be - 2.5

After
May balance of leave- 4.5
Present days in June- 21 (Out of 30- Off taken 9)
W/o Allowed-           7
------------------------------------
Leave status must be-  2.5 (4.5+7-9)
------------------------------------

Kindy make the correction in my leave balance(2.5)and confirm. 

I have completed 5 months but still I did not get any confirmation for insurance. Kindly confirm the status. 

Thanks and Regards,
Sumit Gogia.